wibble::TPair< A, B > Struct Template Reference

`#include <sfinae.h>`

## Public Types

typedef A | First
typedef B | Second

## Member Typedef Documentation

## First

template<typename A, typename B >

typedef A wibble::TPair< A, B >::First

## Second

template<typename A, typename B >

typedef B wibble::TPair< A, B >::Second

The documentation for this struct was generated from the following file:

- sfinae.h